<?php 
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Luzuk Premium
 */

?>

<?php 
			if( get_theme_mod('footer_toppadding',true) ) {
                $footer_toppadding = 'padding-top:'.esc_attr(get_theme_mod('footer_toppadding')).';';
            }
            if( get_theme_mod('footer_bottompadding',true) ) {
                $footer_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('footer_bottompadding')).';';
            }
            if( get_theme_mod('footer_leftpadding',true) ) {
                $footer_leftpadding = 'padding-left:'.esc_attr(get_theme_mod('footer_leftpadding')).';';
            }
            if( get_theme_mod('footer_rightpadding',true) ) {
                $footer_rightpadding = 'padding-right:'.esc_attr(get_theme_mod('footer_rightpadding')).';';
            }
		?>	

<footer id="ht-colophon" class="ht-site-footer" style="<?php echo esc_attr($footer_toppadding); ?>" "<?php echo esc_attr($footer_bottompadding); ?>" "<?php echo esc_attr($footer_leftpadding); ?>" "<?php echo esc_attr($footer_rightpadding); ?>">
	<div class="footer-overlay"></div>
	<?php if(is_active_sidebar('lz-fitness-footer1') || is_active_sidebar('lz-fitness-footer2')){ ?>

				
			<div class="upper-footer-row">
				<div class="container">
					<div class="col-md-4 col-sm-4 col-xs-12 text-center">
						<div class="ht-footer ht-footer1 wow fadeInLeft" data-wow-duration="3s">
						<?php if(is_active_sidebar('lz-fitness-footer1')): 
							dynamic_sidebar('lz-fitness-footer1');
						endif;
						?>	
					</div>
					</div>
					<div class="col-md-8 col-sm-8 col-xs-12 footer-social-up-right">

						<?php if( get_theme_mod('footerupperrowremove_button_display','show' ) == 'show') :
							?>	
							<div class="footer-logo"> 
								 <?php 
							$luzuk_them_footerlogo_image = get_theme_mod('luzuk_them_footerlogo_image');
							if(!empty($luzuk_them_footerlogo_image)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($luzuk_them_footerlogo_image).'" class="img-responsive" />';
							}else{
								echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/f-logo.png" class="img-responsive aboutbox-img" />';
							}
							?>
							</div> 
							<div class="clearfix"></div>
						<?php endif ?> 

					<div class="clearfix"></div>
					<div class="ht-footer ht-footer2 wow fadeInLeft" data-wow-duration="3s">
						<?php if(is_active_sidebar('lz-fitness-footer2')): 
							dynamic_sidebar('lz-fitness-footer2');
						endif;
						?>	
					</div>
				<div class="clearfix"></div>
						<?php
						$facebook = get_theme_mod('luzuk_them_footer_fb', '//facebook.com/');
						$twitter = get_theme_mod('luzuk_them_footer_tw', '//twitter.com/');
						$instagram = get_theme_mod('luzuk_them_footer_insta', 'https://www.instagram.com/');
						$linkedin = get_theme_mod('luzuk_them_footer_linke', 'https://www.linkedin.com/');
						$youtube = get_theme_mod('luzuk_them_footer_youtube', 'https://www.youtube.com/');
						?>
						<?php if( get_theme_mod('footersocialremove_button_display','show' ) == 'show') :
			?>
						<div class="social-profile-icons">
						<ul class="list-inline m-a0">
							<?php if(!empty($facebook)){ ?>
								<li><a href="<?php echo $facebook ?>" class="social-button facebook circle " target="_blank"><i class="fa fa-facebook"></i></a></li>
							<?php }?>
							<?php if(!empty($twitter)){ ?>
								<li><a href="<?php echo $twitter ?>" class="social-button twitter circle " target="_blank"><i class="fa fa-twitter"></i></a></li>
							<?php }?>						
							<?php if(!empty($instagram)){ ?>
								<li><a href="<?php echo $instagram ?>" class="social-button instagram circle " target="_blank"><i class="fa fa-instagram"></i></a></li>
							<?php }?>
							<?php if(!empty($linkedin)){ ?>
								<li><a href="<?php echo $linkedin ?>" class="social-button linkedin circle " target="_blank"><i class="fa fa-linkedin"></i></a></li>
							<?php }?>
							<?php if(!empty($youtube)){ ?>
								<li><a href="<?php echo $youtube ?>" class="social-button youtube circle " target="_blank"><i class="fa fa-youtube"></i></a></li>
							<?php }?>

						</ul>
					</div>
					<?php endif ?>
					</div>
					<div class="clearfix"></div>
				</div>
			</div>		
		 
		<div id="ht-top-footer">
			<div class="container"> 
		
		<div class="ht-top-footer ht-clearfix col-md-12">	

		<?php 
			if( get_theme_mod('newslatter_toppadding',true) ) {
                $newslatter_toppadding = 'padding-top:'.esc_attr(get_theme_mod('newslatter_toppadding')).';';
            }
            if( get_theme_mod('newslatter_bottompadding',true) ) {
                $newslatter_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('newslatter_bottompadding')).';';
            }
            if( get_theme_mod('newslatter_leftpadding',true) ) {
                $newslatter_leftpadding = 'padding-left:'.esc_attr(get_theme_mod('newslatter_leftpadding')).';';
            }
            if( get_theme_mod('newslatter_rightpadding',true) ) {
                $newslatter_rightpadding = 'padding-right:'.esc_attr(get_theme_mod('newslatter_rightpadding')).';';
            }
		?>	

		<?php if( get_theme_mod('footernewslatterremove_display','show' ) == 'show') :
							?>	
<div class="newsletter-box"  style="<?php echo esc_attr($newslatter_toppadding); ?>" "<?php echo esc_attr($newslatter_bottompadding); ?>" "<?php echo esc_attr($newslatter_leftpadding); ?>" "<?php echo esc_attr($newslatter_rightpadding); ?>">	

		<div class=" wow fadeInUp" data-wow-duration="1s">
			<?php
			$lz_newslatter_title = get_theme_mod('lz_newslatter_title', 'Newsletter Sign Up');
			
			$lz_newslatter_shortcode = get_theme_mod('lz_newslatter_shortcode', '[Add Form shortcode]');
			?>
			<div class="row news-space">
				<div class="col-md-4 col-sm-12">					
						<div class="contact-title wow fadeInLeft">									
							
							<div class="news-boxinner">								
								
								<?php if($lz_newslatter_title){ ?>
								<h2 class="ht-section-title lz-newslatter-heading">
									 <?php echo ($lz_newslatter_title); ?></h2>
								<?php } ?> 								
											
						</div>
					
				</div>
				</div>
				<div class="col-md-8 col-sm-12">									
						<div class="ht-newslatter-member-wrap">
							<div class="box-form">										
								<?php echo do_shortcode($lz_newslatter_shortcode);?>
							</div>
						</div>								
					</div>				
				
			
			<div class="clearfix"></div>
		
		</div>
	</div>	


					<div class="clearfix"></div>
				</div><!-- end news--->
<?php endif ?> 


			</div>
		</div>
	</div>
	<?php } ?>

	<div id="ht-bottom-footer">
		<?php
		$footercopyright = get_theme_mod('luzuk_them_footer_copyrighttext', 'Copyright © 2018 Niwas Resort Hotel');
		?>
		<div class="container">
			<div class="col-md-6 col-sm-12">
			<?php if($footercopyright){ ?>
				<div class="ht-site-info">
					<!-- 	<?php //luzuk_them_lite_copyrights_credit();?> -->
					<span><?php echo $footercopyright;?></span>
				</div><!-- #site-info -->
			<?php } ?>
		</div>
			<div class="col-md-6 col-sm-12">
				<?php
					$footertraemcondition = get_theme_mod('luzuk_them_footer_traemcondition', 'Tearm & condition'); 
					$traemconditionlink = get_theme_mod('luzuk_them_footer_traemconditionlink', 'add link here');

					$footerprivacypolicy = get_theme_mod('luzuk_them_footer_privacypolicy', 'Privacy Policy'); 
					$privacypolicylink = get_theme_mod('luzuk_them_footer_privacypolicylink', 'add link here');

					?>
					<ul class="buttompages">
                      <?php if(!empty($traemconditionlink)){ ?>
                      	<li>
					<a href="<?php echo $traemconditionlink ?>"><?php echo($footertraemcondition );  ?></a>
				</li>
					<?php }?>
					  <?php if(!empty($privacypolicylink)){ ?>
                      	<li>
					<a href="<?php echo $traemconditionlink ?>"><?php echo($footerprivacypolicy );  ?></a>
				</li>
					<?php }?>
				</ul>
			</div>
		</div>
	</div>
</footer><!-- #colophon -->
<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>
<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script>
<?php wp_footer(); ?>
<a id="back2Top" title="Back to top" href="#"> &#10148; </a>
</body>
</html>
